/* Define the body style 
-------------------------------*/
body {margin:0px;text-align: center;background-image:url(images/bg.jpg);font-family: Arial, Helvitica, serif;}
a {color: #4444BB;font-weight: bold;text-decoration:none;}
a:hover {color: #000000;text-decoration:underline;}
.fh11 {font-size: 13px;}

ul {margin:0px;padding:3px 10px 3px 24px; list-style-image:url(images/dog_paw.jpg);}
ul li{margin:0px 0px 0px 0px;padding: 0px 0px 23px 0px;}
ul.leftlinks{list-style-type: none;margin: 0px;padding:15px 0px 0px 10px; text-align:left; list-style-image:none;}
ul.leftlinks li{padding:0px 0px 6px 0px; font-size:13px;}
.linebreak{width: 93%;height: 4px;line-height: 4px;font-size: 4px;float: none;clear: both;}
.clear{float: none;clear: both;}
/* Define the header styles 
-------------------------------*/
#page_header{width: 880px;height: 150px; margin:0px auto;}
h1 {font-size: 24px;color: #F18E2A;line-height: normal;font-family: Georgia, Verdana, Arial;text-align: center; margin:0px; padding:10px 0px;}
h2 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: bold 13px Arial, Helvitica, serif;
	line-height: 18px;
	color: #666666;
	}
#dog_breeders_header_left {
	width: 7px;
	height: 52px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	vertical-align: top;
	}
#dogs_header_right {
	vertical-align: top;
	width: 2px;
	height: 179px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 946px;
	top: 0px;
	}
#dogs_paw_logo {
	width: 90px;
	height: 89px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 50px;
	top: 12px;
	}
#dog_breeders_main_logo {
	width: 278px;
	height: 40px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 15px;
	top: 103px;
	}
#dog_breeders_main_logoL {
	width: 244px;
	height: 127px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	}
#dog_breeders_main_logoR {
	width: 287px;
	height: 52px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	top: 127px;
	}
/* Define the body layout 
-------------------------------*/
#dogs_body_content {
	width: 878px;
	vertical-align: top;
	margin: 0px auto 0px auto;
	padding: 0px 0px 10px 0px;
	background-color:#e1f6fe;
	border-left:solid 1px #c0c0c0;
	border-right:solid 1px #c0c0c0;
	}
/* Define the left navbar styles 
-------------------------------*/
#dog_menu {
	width: 129px;
	margin: 5px 0px 0px 4px;
	border: 0px;
	padding: 0px;
	vertical-align: top;
	float: left;
	background-image: url(images/dogs_menu_outer_bkg.gif);
	}
#puppies_menu_top {
	width: 129px;
	height: 9px;
	font-size: 5px;
	line-height: 5px;
	margin: 0px;
	border: 0px;
	padding: 0px;
	background-image: url(images/puppies_menu_top.gif);
	}
#dog_menu_content {
	width: 127px;
	margin: 0px 1px 0px 1px;
	border: 0px;
	padding: 0px;
	background-image: url(images/dogs_menu_inner_bkg.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: bottom;
	}
#puppies_menu_bottom {
	width: 129px;
	height: 9px;
	font-size: 5px;
	line-height: 5px;
	margin: 0px;
	border: 0px;
	padding: 0px;
	background-image: url(images/puppies_menu_bottom.gif);
	}
.dogs_menu_section {
	font-size: 13px;
	line-height: 15px;
	margin: 0px auto 0px auto;
	text-align: center;
	color: #fd9b19;
	font-weight: bold;
	}
.dogs_menu_line {
	font-size: 13px;
	line-height: 15px;
	margin: 9px 2px 0px 4px;
	text-align: left;
	color: #555555;
	font-weight: bold;
	}
.dogs_menu_spacer {
	font-size: 2px;
	line-height: 2px;
	margin: 12px 0px 8px 0px;
	}
/* Define the footer styles 
-------------------------------*/
#dogs_footer {
	width: 880px;
	height: 18px;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px;
	border: 0px;
	line-height: 16px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(images/dogs_footer.gif);
	}
#dogs_footer a {
	color: #ffffff;
	}
#dogs_footer a:hover {
	color: #333333;
	}
/* Define the content section styles 
-------------------------------*/
.breeders_bodywide_content{
	width: 633px;
	margin: 0px auto;
	border: 0px;
	padding: 0px;
	position: relative;
	left: 0px;
	vertical-align: top;
	top: 0px;
	background-image: url(images/bodywide_content_text.gif);
	}
.bodywide_content_top {
	width: 633px;
	height: 9px;
	line-height: 3px;
	font-size: 3px;
	padding: 0px;
	position: relative;
	top: 0px;
	vertical-align: top;
	left: 0px;
	background-image: url(images/bodywide_content_top.gif);
	}
#dog_intro_text {
	margin: 0px 20px 0px 20px;
	text-align: justify;
	font-size: 15px;
	line-height: 18px;
	color:Black;
	}
#dog_intro_text a {
	font-weight: normal;
	color:#4444BB;
	text-decoration:underline;
	}
#dog_intro_text a:hover {text-decoration:none;}
#featured_article {
	margin-left: 10px;
	margin-right: 10px;
	text-align: left;
	line-height:20px;
	}

#featured_article b {
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	color: #AAAAAA;
	}
.bodywide_content_bottom {
	width: 633px;
	height: 11px;
	line-height: 3px;
	font-size: 3px;
	position: relative;
	top: 0px;
	left: 0px;
	background-image: url(images/bodywide_content_bottom.gif);
	}
h3 {
	font-size: 18px;
	color: #151689;
	font-weight: bold;
	font-family:Arial, Helvitica, Serif;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:center;
	}
a.order_links{
    font-size: 18px;
    color: #4444BB;
    font-weight: bold;
    font-family:Arial, Helvitica, Serif;
    line-height: 18px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    text-align:center;
    text-decoration:underline;
    }
a.order_links:hover{ text-decoration:none; color:#151689; }

#featured_article i {
	font-weight: normal;
	font-style: italic;
	}
.highlight { background-color:#ffff00; }	
h4 {
	font-size: 16px;
	color: #AAAAAA;
	font-weight: normal;
	font-style: italic;
	line-height: 1.1em;
	margin: 0px 5px 9px  5px;
	padding: 0px;
	float: left;
	}
h5 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: bold 20px Arial, Helvitica, serif;
	line-height: 18px;
	color: #333333;
	text-align:center;
	}
h6 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: bold 20px Arial, Helvitica, serif;
	line-height: 18px;
	color: #ff0080;
	text-align:left;
	}	
#breeders_body_content {
	width: 862px;
	margin: 0px 8px 0px 8px;
	border: 0px;
	padding: 0px;
	font-size: 15px;
	font-weight: normal;
	line-height:20px;
	color: #555555;
	vertical-align: top;
	left: 0px;
	top: 0px;
	}
#breeders_body_content .left{float:left; width:180px; text-align:left; vertical-align:top;}
#breeders_body_content .right{float:right; width:682px; vertical-align:top; background-color:#ffffff;}
#breeders_body_content .main_content{width:642px; background-color:#ffffff; margin:0px auto; padding:0px; vertical-align:top;}
#xxbreeders_body_content a {
	color: #5555BB;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
	}
#xxbreeders_body_content a:hover {
	color: #AA5555;
	}
#top_dog_navbar {
	width: 845px;
	height: 18px;
	text-align: center;
	margin:0px 0px 10px 8px;
	padding: 0px;
	border: 0px;
	position: relative;
	left: 0px;
	top: 0px;
	line-height: 18px;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	z-index: 101;
	}
#dog_nav_drop_bar {
	width: 845px;
	height: 19px;
	margin:0px;
	padding: 0px;
	border: 0px;
	line-height: 1px;
	font-size: 1px;
	}
#top_dog_navbar_links {
	width: 845px;
	height: 18px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 13px;
	line-height: 20px;
	color: #F18E2A;
	font-weight: bold;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 111;
	}
#top_dog_navbar_links h5 {
	margin: 0px 0px 0px 45px;
	padding: 0px;
	text-align: left;
	float: left;
	font-size: 13px;
	line-height: 14px;
	}
#top_dog_navbar_links h6 {
	margin: 0px 20px 0px 0px;
	padding: 0px;
	float: right;
	font-size: 13px;
	line-height: 14px;
	}
#top_dog_navbar_links a {
	color: #FFFFFF;
	}
#top_dog_navbar_links a:hover {
	color: #c2dce3;
	}
#copyright {
	margin: 10px;
	text-align: center;
	font-size: 11px;
	color: #000000;
	}
#copyright a{color:#000000;}

.optin{
margin-top:25px;
margin-bottom:25px;
margin-left: auto;
margin-right: auto;
text-align: center;
background-color: #FFFFF7;
width: 564px;
background-image: url('images/dboxbg.jpg');
font-size:15px;
font-family:arial;
}
.optinu{
background-image: url('images/dboxbu.jpg'); background-repeat: no-repeat; background-position: left top
}
.optind{
background-image: url('images/dboxbd.jpg'); background-repeat: no-repeat; background-position: left bottom
}
.optinc{
width: 548px;
padding:10px 10px 5px;
}
.optinc h3 {
	font: bold 18px Arial, Helvitica, serif;
line-height: 120%;
color: #2043C1;
}
.box{
background-color:#c3eaf9;
margin:10px;
padding:5px;
font-weight: bold;
}
.linenew{
    border:1pt solid #0c0ca6;
    font-family:Arial;
    font-size:12px;
    margin:0px 0px 0px 8px;
}
.linenew table{font-family:Arial;font-size:12px;}

p.contentbox-new-bkp {
	background-color: #FFFFCC;
	width: 550px; 
	padding-right: 25px;
	padding-left: 25px;
	border: 1px solid #000099;
	padding-top: 20px;
	padding-bottom: 20px;
	margin:0px auto;
	text-align:left;
	vertical-align: top;
}
p.contentbox-new {
	background-color: #f2fcfe;
	width: 550px; 
	padding-right: 25px;
	padding-left: 25px;
	border: 1px solid #000099;
	padding-top: 20px;
	padding-bottom: 20px;
	margin:0px auto;
	text-align:justify;
}
.red-2 {
    font-family:Arial;
    font-size:11pt;
    font-weight:bold;
    color:#800000;
    text-align:center;
}

.img_letter 
{
    padding:0px 15px 20px 0px;
}